
.category-card {

    .category-name {
        color: white;
    }

    .category-name-link {
        color: rgba(255, 255, 255, 0.8);
        cursor: pointer;

        &:hover {
            color: white;
        }
    }

    .category-card-header {
        color: white;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        background: url('../../../../assets/banners/banner_003.jpg') no-repeat 50% 15%;
        background-size: cover;
        .category-card-header-fog {
            background: rgba(0, 0, 0, 0.8);
            padding: .5rem 0;
            border-top-left-radius: 4px;
            border-top-right-radius: 4px;
        }
    }

    .action-toggle-category {
        cursor: pointer;
        color: rgba(255, 255, 255, 0.7);

        &:hover {
            color: rgba(255, 255, 255, 1.0);
        }
    }

    .forum-container {
        border-bottom: 1px solid rgba(200, 200, 200, 0.7);
        padding: 1rem;
        margin: 0;
        line-height: normal;

        .forum-name {
            font-size: 1.6rem;
            color: #666666;
            padding: 0 1rem;
            line-height: normal;
            em {
                font-size: 1.2rem;
            }
            &:hover {
                color: black;
            }
            @media screen and (max-width: 1360px) {
                font-size: 1.2rem;
                em  {
                    font-size: 1.0rem;
                }
            }
        }

        .forum-author {
            font-size: 0.8rem;
            color: #888888;
            padding: 0 1rem;
            line-height: normal;
        }

        .forum-name-small {
            font-size: 1.0rem;
            color: #666666;
            padding: 0 0rem;
            line-height: normal;
            @media screen and (max-width: 1360px) {
                font-size: 0.7rem;
            }
        }

        .forum-author-small {
            font-size: 0.8rem;
            color: #888888;
            padding: 0 0rem;
            line-height: normal;
        }

        .total-replies {
            font-size: 0.8rem;
            color: #777777;
        }

        .total-views {
            font-size: 0.7rem;
            color: #999999;
        }

    }

}

